body {font-size: 10pt; line-height: 1.3; font-family:Verdana CE,Verdana,Arial CE,Arial;}
/* body {font-size: 1rem; font-weight: 400; line-height: 1.3; font-family: 'Barlow', sans-serif, Verdana CE,Verdana,Arial CE,Arial;} */
/* td {font-size: 10pt; font-family:Verdana CE,Verdana,Arial CE,Arial; letter-spacing: 1px;} */
td {font-size: 10pt; line-height: 1.5; font-family:Verdana CE,Verdana,Arial CE,Arial;}
/* td {font-size: 1rem; font-weight: 400; line-height: 1.3; font-family: 'Barlow', sans-serif, Verdana CE,Verdana,Arial CE,Arial;} */
a {color:#000000; text-decoration:none;}
a:hover {color:#e30613; text-decoration:underline;}
#mainArea {text-align:left;}
#mainArea a {color:#000000; text-decoration:underline;}
#mainArea a:hover {color:#e30613; text-decoration:none;}
; #mainArea a {border-bottom: 1px dotted #000000;}
; #mainArea a:hover {color:#e30613; text-decoration:none; border-bottom: 1px solid;}
; #mainArea a img {border-bottom: 1px solid #ffffff;}
.link {color:#000000; text-decoration:none;}
.link:hover {color:#e30613; text-decoration:underline;}
#mainArea .link {color:#000000; text-decoration:none;}
#mainArea .link:hover {color:#585858; text-decoration:underline;}
.mainNewsLabel1 {font-size:9pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#e30613; font-style:normal; font-weight:bold; text-transform:none; text-decoration:none; line-height:12pt;}
.mainNewsLabel2 {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#000000; font-style:normal; font-weight:bold; text-transform:none; text-decoration:none; line-height:12pt;}
.text {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#000000; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; line-height:12pt;}
.nextText {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#e30613; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; line-height:12pt;}
.label2 {font-size:7pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#000000; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; text-align:center; line-height:150%;}
.notice {font-size:7pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#808080; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; text-align:center; line-height:150%;}
.nextLink {color:#e30613; text-decoration:underline;}
.nextLink:hover {color:#585858; text-decoration:none;}
.linkOtherNews {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#585858; font-style:normal; font-weight:normal; text-transform:none; text-decoration:underline; line-height:12pt;}
.linkOtherNews:hover {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#e30613; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; line-height:12pt;}
#mainArea .linkOtherNews {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#585858; font-style:normal; font-weight:normal; text-transform:none; text-decoration:underline; line-height:12pt;}
#mainArea .linkOtherNews:hover {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#e30613; font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; line-height:12pt;}
.reportHeaderText {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#ffffff; font-style:normal; font-weight:bold; text-transform:none; text-decoration:none; text-align:center;}
.permanentHeaderText {font-size:8pt; font-family:Verdana CE,Verdana,Arial CE,Arial; color:#000000; font-style:normal; font-weight:bold; text-transform:none; text-decoration:none; text-align:center;}
.search {
 font-size:10px;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 color:#000000;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
 text-decoration:none;
 text-align:center;
 padding-top:8px;
 padding-bottom:4px;
 border-bottom: 1px solid #c0c0c0;
 background:#f0f0f0;
}
.search a {color:#000000; text-decoration:underline;}
.search a:hover {color:#e30613; text-decoration:none;}
.search .stext {font-size:10px;}
.lang {
 font-size:11px;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 color:#000000;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
}
.lang a {color:#000000; text-decoration:none;}
.lang a:hover {color:#e30613; text-decoration:underline;}
.mainReport {
 padding: 8px 8px 8px 12px;
}
.topReport {
 border-right: 1px dotted #e30613;
 padding: 0px 0px 0px 0px;
}
.topReport .topReportItem {
 padding: 0px 0px 0px 0px;
}
.topReport .languagesItem {
 padding: 0px 0px 0px 0px;
}
.leftReport {
 padding: 8px 8px 8px 12px;
}
.rightReport {
 border-left: 1px dotted #e30613;
 padding: 8px 0px 8px 12px;
}
.permanentReport {
 border-left: 3px double #e30613;
 border-right: 1px solid #e30613;
 border-bottom: 3px double #e30613;
 padding: 8px 8px 8px 12px;
}
.permanentReport2 {
 padding: 4px 0px 0px 0px;
}
.reportHeader {
 width:50%;
 height:24px;
 background:#e30613;
 vertical-align:middle;
 padding:0px;
}
.permanentHeader {
 width:50%;
 height:24px;
 vertical-align:middle;
 background:#f0f0f0;
 border-left: 3px double #e30613;
 border-top: 1px solid #e30613;
 border-right: 1px solid #e30613;
 border-bottom: 1px solid #e30613;
 padding:0px;
}
.mItem {
 height:26px;
 text-align:center;
 border-top: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 font-style:normal;
 font-weight:bold;
 color:#585858;
 font-size:12px;
 background:#e30613;
 background:#d8d8d8;
}
.mItemOver {
 height:26px;
 text-align:center;
 border-top: 1px solid #000000;
 border-right: 1px solid #000000;
 cursor: pointer;
 cursor:hand;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 font-style:normal;
 font-weight:bold;
 color:#f7d51b;
 color:#ffffff;
 font-size:12px;
 background:#ed1f31;
 background:#f7d51b;
 background:#b5daff;
 background:#e30613;
}
.mItem a {
 color:#585858;
 text-decoration:none;
}
.mItem a:hover {
 color:#ffffff;
 text-decoration:none;
}
.mItemOver a {
 color:#ffffff;
 text-decoration:none;
}
.menu {
 display:none;
 float:left;
 position:absolute;
 background:#ffffe1;
 background:#ffffc6;
 background:#ebf5ff;
 background:#eeedee;
 cursor:default;
 filter:alpha(opacity=90);
 opacity:0.9;
 -moz-opacity:0.9;
 border-left: 1px solid #c0c0c0;
 border-right: 1px solid #808080;
 border-bottom: 1px solid #808080;
}
.menu .item {
 font-size:12px;
 color:#000000;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 text-align:left;
 font-style:normal;
 font-weight:normal;
 background:#ffffe1;
 background:#ffffc6;
 background:#ebf5ff;
 background:#eeedee;
}
.menu .itemOver {
 font-size:12px;
 color:#ffffff;
 font-family:Verdana CE,Verdana,Arial CE,Arial;
 text-align:left;
 font-style:normal;
 font-weight:normal;
 background:#ed1f31;
 background:#e30613;
 cursor:pointer;
 cursor:hand;
}
#headImg1 {
 display:none;
 float:left;
 position:absolute;
 filter:alpha(opacity=100);
 opacity:1.0;
 -moz-opacity:1.0;
}
#headImg2 {
 display:none;
 float:left;
 position:absolute;
 filter:alpha(opacity=0);
 opacity:0;
 -moz-opacity:0;
}
.submenu {
 text-align:left;
 color:#e30613;
 list-style-type:square;
 line-height:150%;
 margin-left:12px;
 padding-left:12px;
}
.submenu ul {
 list-style-type:square;
 margin-left:8px;
 padding-left:8px;
}
.submenu ul ul {
 list-style-type:square;
 margin-left:8px;
 padding-left:8px;
}
.submenu .highlighCurrent {
 font-weight:bold;
}

table.odd {width: 100%; border-collapse: collapse;}
table.odd tr.vedouci {background-color: #dcdcdc;}
table.odd td {border: 1px solid black; padding: 0px 5px 0px 5px;}
table.odd td.oddeleni {height: 40px; border-style: none; vertical-align: bottom;}
table.odd td.cast_oddeleni {padding-left: 40px; background-color: #f0f0f0;}
table.odd td.phone {white-space: nowrap;}
/*
table.odd td.phone {width: 100px;}
table.odd td.jmeno {width: 360px;}
table.odd td.email {width: 270px;}
*/
table.odd td.email a {text-decoration: none;}
table.odd .cinnost {font-size:11px; color: black;}
table.odd .prijmeni {text-transform: uppercase;}
